<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:p="http://primefaces.org/ui">

    <h:head>
        <f:facet name="first">
            <meta http-equiv="X-UA-Compatible" content="IE=edge" />
            <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
            <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
            <meta name="apple-mobile-web-app-capable" content="yes" />
            <meta name="theme-color" content="#{guestPreferences.themeColors[guestPreferences.theme]}" />
        </f:facet>
        <title>Curso Java Web</title>
        <link rel="shortcut icon" href="${request.contextPath}/app/javax.faces.resource/imagenes/favicon.ico"/>
        <h:outputScript name="js/nanoscroller.js" library="ultima-layout" />
        <h:outputScript name="js/layout.js" library="ultima-layout" />
        <h:outputScript name="js/ripple.js" library="ultima-layout" />
        <h:outputScript name="js/swipe.js" library="ultima-layout" />
        <h:outputScript name="localizacion.js" library="javaScript" />
        <ui:insert name="head"/>
    </h:head>

    <h:body styleClass="main-body #{guestPreferences.compact ? 'layout-compact' : null}">
        
        <div class="layout-wrapper #{guestPreferences.menuLayout} #{guestPreferences.orientationRTL ? 'layout-rtl' : null}">
            <ui:include src="./topbar.xhtml" />
<ui:remove>
<!--             <ui:include src="./rightpanel.xhtml" /> -->
</ui:remove>
            <ui:include src="./menu.xhtml" />
            
            <div class="layout-main" style="padding-top: 90px;">
               	<ui:insert name="content"/>
                
                <ui:include src="./footer.xhtml" />
            </div>

<ui:remove>
<!--             <ui:include src="./config.xhtml" /> -->
</ui:remove>
        </div>
        
<ui:remove>
<!--         <p:ajaxStatus style="width:32px;height:32px;position:fixed;right:7px;bottom:7px"> -->
<!--            <f:facet name="start"> -->
<!--                <i class="fa fa-circle-o-notch fa-spin ajax-loader" aria-hidden="true"></i> -->
<!--            </f:facet> -->
<!--            <f:facet name="complete"> -->
<!--                <h:outputText value="" /> -->
<!--            </f:facet> -->
<!--        </p:ajaxStatus> -->
</ui:remove>
		
		<p:growl>
      		<p:autoUpdate />
      	</p:growl>

        <h:outputStylesheet name="css/nanoscroller.css" library="ultima-layout" />
        <h:outputStylesheet name="css/animate.css" library="ultima-layout" />
        <h:outputStylesheet name="css/ripple.css" library="ultima-layout" />
        <h:outputStylesheet name="css/layout-#{guestPreferences.theme}.css" library="ultima-layout" />
        
        <h:outputStylesheet>
        	body .ui-datatable thead th{
        		text-align: center !important;
        	}
        	
        	.ui-datatable-footer {
        		text-align: left !important;
        	}
        </h:outputStylesheet>
    </h:body>

</html>